Subject: Re: [rtcweb] Opsdir last call review of draft-ietf-rtcweb-jsep-21

From: Justin Uberti <[email-masked]>
Date: Fri, 1 Sep 2017 14:45:34 -0700

Following up on this - we made some text changes in the -22 version of the
document that should address your comments. Thanks!

On Thu, Aug 17, 2017 at 11:13 AM, Cullen Jennings <[email-masked]> wrote:

>
> On Aug 16, 2017, at 6:21 PM, Carlos Martinez <[email-masked]>
> wrote:
>
> Reviewer: Carlos Martinez
> Review result: Ready
>
> I have reviewed this document as part of the Operational directorate's
> ongoing
> effort to review all IETF documents being processed by the IESG.  These
> comments were written with the intent of improving the operational aspects
> of
> the IETF drafts. Comments that are not addressed in last call may be
> included
> in AD reviews during the IESG review.  Document editors and WG chairs
> should
> treat these comments just like any other last call comments.
>
> Noting that I'm certainly not an expert on the subject matter, I've found
> this
> document to be READY. I found it well-written, it contains plenty of
> detailed
> examples (which I believe are really important for API and
> programming-heavy
> documents), and includes plenty of references as well.
>
> Please do not forget to remove "Appendix B.  Change log".
>
> A minor observation, not even a nit, is that the text in the Security
> Considerations "While formally the JSEP interface is an API, it is better
> to
> think of it is an Internet protocol, with the JS being untrustworthy from
> the
> perspective of the endpoint. " could be more clear.
>
> thanks!
>
> /Carlos
>
>
>
> Thanks Carlos, I'll have a look at the things you mention (
> https://github.com/rtcweb-wg/jsep/issues/791 and https:/
> /github.com/rtcweb-wg/jsep/issues/792 for tracking )
>
>
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb
>
>